Subject: (urth) Re: Digest urth.v029.n024

From: David Duffy <davidd at qimr.edu.au>
Date: Mon, 03 Jul 2000 00:47:20 +0000

> Eek, Reynard as the hero?  Even more horrifying than anything I saw. <g>
> (Not really, I mean I saw that: just that it seems like the grimmest
> reading. Judas, yes; a necessary-for-the-book Judas, certainly; but Judas

As a good Gnostic and fan of heterodoxies, JC would be happy to have
Judas as hero, wouldn't he?  I was fuzzily thinking as part of the hero,
based on my distant memory of the finale.  Rereading it he says he acts
from Nature rather than Duty.  As LB ends with a Parliament, so too does
B I guess.

> 
> JC is making a drug joke, as he makes many through the book--it is
> without doubt the druggiest book I have ever read, including others,
> -alga

On rereading TD, Neither-nor hibernates and Adar and Nod burn and inhale
a few old dry leaves together ("hungrily" ;)).

*More Wolfe info & archive of this list at http://www.urth.net/urth/